footer {
  display: flex;

  section {
    border-top: 2px solid @violet;

    &.side,
    &.footer-content {
      border-top: 0px;
    }
  }

  .footer-content {
    width: calc(~"((100vw - @{containerW}) / 2) + @{containerW} ");
    display: flex;
    margin-left: auto;

    > * {
      flex-basis: 100%;
    }
  }
}

footer {
  font-size: 1.5rem;

  a {
    .dingdong;
    text-decoration: none;
    display: block;
    padding: @margin*0.25 0;
  }

  p {
    .companion;
    margin: 0px;
  }

  .points {
    margin-top: 0%;
    height: 100%;
  }

  .social {
    // height: 100%;
    margin: 50px 0;

    a {
      display: initial;
    }
  }

  .pitch {
    font-size: 80%;
  }
}
